{
	"spider":{
		"addr": "192.168.3.207:27092",
		"db": "spider",
		"size": 15
    },
    "editor": {
		"addr": "192.168.3.207:27092",
		"db": "editor",
		"size": 15
    },
	"pyspider":{
		"addr": "192.168.3.207:27092",
		"db": "py_spider",
		"size": 5
	},
	"bidding": {
		"addr": "192.168.3.207:27092",
		"db": "qfw",
		"size": 2,
		"username": "",
		"password": ""
	},
	"msgservers": {
		"comm": {
			"addr": "spdata.jianyu360.com:801",
			"name": "编辑器_队列节点"
		},
		"bid": {
			"addr": "spdata.jianyu360.com:803",
			"name": "编辑器_并发节点"
		}
	},
	"eventsinfo": {
		"7000": {
			"server": "bid",
			"model": 0,
			"work": 0
		},
		"7100": {
			"server": "bid",
			"model": 1,
			"work": 0
		},
		"7110": {
			"server": "comm",
			"model": 1,
			"work": 0
		},
		"7200": {
			"server": "comm",
			"model": 1,
			"work": 1
		},
		"7210": {
			"server": "comm",
			"model": 1,
			"work": 1
		},
		"7300": {
			"server": "comm",
			"model": 1,
			"work": 1
		},
		"7310": {
			"server": "comm",
			"model": 1,
			"work": 1
		},
		"7400": {
			"server": "bid",
			"model": 1,
			"work": 0
		},
		"7410": {
			"server": "bid",
			"model": 0,
			"work": 0
		},
		"7500": {
			"server": "comm",
			"model": 0,
			"work": 1
		},
		"7510": {
			"server": "bid",
			"model": 0,
			"work": 1
		},
		"7700": {
			"server": "comm",
			"model": 0,
			"work": 1
		}
	},
	"resetdatastatecron": "0 0 2 ? * MON-FRI",
    "startaskcron": "0 0 8 ? * MON-FRI",
	"codesummarycron": "0 30 8 ? * *",
	"randomdatapushcron": "0 50 8 ? * MON-FRI",
	"qyworkremindmodifyusercron": "0 0 9 ? * MON-FRI",
	"qyworkremindauditorcron": "0 30 17 ? * MON-FRI",
	"filewarncron": "0 55 8 ? * *",
	"movelistdata": "0 0 0 ? * *",
	"closenum": 2,
	"daynum": 6,
	"mail": {
		"host": "smtp.exmail.qq.com",
		"port": 465,
		"user": "public03@topnet.net.cn",
		"pwd": "ue9Rg9Sf4CVtdm5a",
		"retry": 3,
		"to": "chenjiakang@topnet.net.cn,kouheyang@topnet.net.cn,wangdanting@topnet.net.cn"
	}
}